Subject: Re: [PATCH v2] contrib: update thunderbird-patch-inline

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 19 May 2025 07:38:49 +0200

On Fri, May 16, 2025 at 02:53:55PM +0100, Phillip Wood wrote:
> From: Phillip Wood <[email-masked]>
> 
> This script uses an extension to run an external editor from
> thunderbird that is no-longer maintained. Replace it with a different
> extension that is maintained[1]. The new extension uses a different
> separator between the mail headers and message body so update the
> script to accommodate that.
> 
> Signed-Off-By: Phillip Wood <[email-masked]>
> 
> [1] https://github.com/Frederick888/external-editor-revived
> ---
> Changes since V1:
> 
>   - removed the original definition of SEP (thanks to Junio for
>     pointing that out)

What I still don't quite understand: who is this update for? The
existing script is broken for years and nobody showed interest so far to
fix it. So I don't think it makes sense to fix the script just to keep
on dragging it with us.

If the answer is "you" then I'd be fine with it. But if the answer is
a hypothetical "someone" then I'd honestly prefer to just remove dead
weight and not bother with this update.

Patrick